[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# DEFINDICATORCOLWIDTH

Default width for the row indicator column in a grid control.

## Declaration

Source position: dbgrids.pas line 40

`const DEFINDICATORCOLWIDTH = 12;`

## Description

Used to set the width for the row indicator column (when enabled in the grid options). The value may be scaled for the display density (PPI) used for the Font in the grid control. Used when a TCustomDBGrid control updates it layout and appearance after a change to its Options property.

## See also

TCustomDBGrid.Options |  | Contains the optional features or behaviors that are enabled for the grid control.